/*--------------------------------------------------------------------------------- 
Theme Name:   tilcor divi 
Theme URI:    https://tilcor.adcustomizer.com/ 
Description:  child theme for custom functions 
Author:       dmessina 
Author URI:    
Template:     Divi
Divi Version:      1.0.0 
License:      GNU General Public License v2 or later 
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
------------------------------ ADDITIONAL CSS HERE ------------------------------*/


/* single product css start */
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu { background-color: #031320; }
#main-header, #et-top-navigation { font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif; }
.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu>li>a, .et_nav_text_color_dark #top-menu>li>a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info { color: rgba(255,255,255,0.7); }
#top-menu li a, .et_search_form_container input { font-weight: normal; font-style: normal; text-transform: uppercase; text-decoration: none; }
.single-product h1.product_title  { font-size: 20px; font-weight: 400; color: #707070; padding-bottom: 15px !important; }
.single-product .woocommerce-product-details__short-description { margin-bottom: 20px; }
.single-product .woocommerce-product-details__short-description p { font-size: 13px; line-height: 18px; color: #707070; }
/*.single-product .woocommerce-product-details__short-description p strong { font-weight: 400; }*/
.single-product label.pa_print-digital { font-weight: bold; color: #707070; margin-bottom: 5px; display: block; }
.single-product .no-headshot-info label.pa_print-digital { color: #c41230; }
.single-product form.variations_form { margin: 0 !important; }
.single-product form.variations_form .woovr-variations { padding: 0; display: flex; flex-wrap: wrap; align-items: center; margin-bottom: 20px; }
.single-product form.variations_form .woovr-variations .woovr-variation.woovr-variation-radio { margin-right: 25px; position: relative; }
.single-product form.variations_form .woovr-variations .woovr-variation-selector { padding: 0px 8px 0 0; flex: inherit; width: inherit; line-height: 0; position: absolute; z-index: 0; }
.single-product form.variations_form .woovr-variations .woovr-variation-info { padding: 0; z-index: 20; }
.single-product form.variations_form .woovr-variations .woovr-variation-name { font-weight: 400; padding-left: 20px; }
.single-product form.variations_form .single_variation_wrap .input-sec { margin-bottom: 5px; }
.single-product form.variations_form .single_variation_wrap .input-sec input { width: 370px; height: 30px; padding: 0px 0px 3px 5px; border: 1px solid #707070; border-radius: 4px;  }
.single-product form.variations_form .single_variation_wrap .input-sec input:focus,
.single-product form.variations_form .print-option-fields select:focus { border: 1px solid #c41230; }
.single-product form.variations_form .single_variation_wrap .input-sec input::placeholder { color: #707070; font-weight: 600; }
.single-product form.variations_form .single_variation_wrap .input-radio label:first-child { font-weight: 600; margin-right: 0; margin-top: 20px; display: block; }
.single-product form.variations_form .single_variation_wrap label { margin-right: 20px; }
.single-product form.variations_form .booking-btns .add-person { display: flex; flex-wrap: wrap; align-items: center; }
.single-product form.variations_form .booking-btns a.app-person-button { display: flex; color: #707070; }
.single-product form.variations_form .booking-btns a.app-person-button span { margin-left: 10px; }
.single-product form.variations_form .booking-btns .add-person:hover a.app-person-button span,
.single-product form.variations_form .booking-btns .remove-person:hover a.app-person-button span { color: #707070; }
.single-product form.variations_form .booking-btns { margin-top: 20px; margin-bottom: 20px; display: flex; flex-wrap: wrap; align-items: center; }
.single-product form.variations_form .add-person { margin-right: 15px; }
.single-product form.variations_form .remove-person { display: flex; flex-wrap: wrap; align-items: center; }
.single-product form.variations_form .remove-person a.app-person-button > span { display: flex; padding: 0; } 
.single-product form.variations_form .print-option-fields select { font-weight: 600; padding: 0 0 3px 5px; width: 370px; height: 30px; border-radius: 4px; border: 1px solid #707070; -webkit-appearance: none; appearance: none; background-image: url('/projects/adcustomizer/wp-content/themes/tilcor-divi/images/arrow.png'); background-repeat: no-repeat; background-position: 97% center; cursor: pointer; }
.single-product form.variations_form .print-option-fields { margin-bottom: 20px; }
.single-product form.variations_form .print-option-fields select option { color: #707070; font-weight: 600; }
.single-product form.variations_form .radion-fields { margin-top: 10px; display: flex; flex-wrap: wrap; align-items: center; }
.single-product form.variations_form .radion-fields input { margin: 0 6px 0 0; }
.single-product form.variations_form .woovr-variation-selector input { margin: 0; }
.single-product .rtwpvg-container { display: flex; flex-wrap: wrap; }
.single-product .rtwpvg-slider-wrapper { flex: 0 0 70%; max-width: 70%; order: 2; }
.single-product .rtwpvg-thumbnail-wrapper { flex: 0 0 30%; max-width: 30%; padding: 0 10px 0 0; }
.single-product .rtwpvg-wrapper .rtwpvg-thumbnail-slider { display: block; }
.single-product .rtwpvg-wrapper .rtwpvg-thumbnail-image { margin-bottom: 10px; }
.single-product .product_meta { margin-top: 20px; }
.single-product button.button { padding: 5px 15px 10px !important; }
.single-product button.button:hover { padding: 5px 35px 10px 15px !important; }
.single-product button.button::after { top: 6px; }
.single-product .woocommerce-message { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.single-product .woocommerce-message a.button { order: 2; }
.single-product .rtwpvg-wrapper .rtwpvg-thumbnail-image img { height: 100%; border: 1px solid #000; max-height: 98px; }
.single-product .no-headshot-info{ margin-top: 15px; }
.single-product .booking-form.added-form-fields { margin-top: 15px !important; }
.single-product button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed{ background-color: #065288; color: #ffffff; }
.single-product button.single_add_to_cart_button.button.alt, .woocommerce-cart a.checkout-button.button.alt.wc-forward, .woocommerce-checkout button#place_order{ background-color: #065288; color: #ffffff; border: none; }
tr.woocommerce-cart-form__cart-item.cart_item .product-quantity { text-align: center; }
td.actions button.button { padding: 7px 25px 12px !important; }
td.actions button.button:hover { padding: 7px 45px 12px 25px !important; }
td.actions button.button::after { top: 6px; }
.wc-proceed-to-checkout a.button { padding: 5px 0 10px 0 !important; }
.wc-proceed-to-checkout a.button::after { top: 8px; }
.entry-content a.button { padding: 5px 15px 10px !important; }
.entry-content a.button:hover { padding: 5px 35px 10px 15px !important; }
.entry-content a.button:after { top: 6px; }
.page-id-12 form.checkout span.select2-selection { height: 51.2px; padding: 10px 0; }
.page-id-12 form.checkout span.select2-selection__rendered { padding-left: 15px; }
.page-id-12 span.woocommerce-input-wrapper textarea.input-text { height: inherit; }
.select2-container--default .select2-selection--single .select2-selection__arrow { top: 25%; }
.error { color: #c41230; display: block; }
.woocommerce-checkout input#ship-to-different-address-checkbox { display: none; }
.single-product form.variations_form .single_variation_wrap .input-sec input:focus, .single-product form.variations_form .print-option-fields select:focus { border: 1px solid #065288; }
@media(max-width: 767px){
	.single-product .rtwpvg-container { display: block; }
	.single-product .rtwpvg-slider-wrapper { flex: 0 0 100%; max-width: 100%; order: inherit; }
	.single-product .rtwpvg-thumbnail-wrapper { flex: 0 0 100%; max-width: 100%; padding: 0; }
	.single-product .rtwpvg-wrapper .rtwpvg-thumbnail-slider { display: grid; }
	.single-product .rtwpvg-wrapper .rtwpvg-thumbnail-image { margin-bottom: 0; }	
	.single-product form.variations_form .single_variation_wrap .input-sec input,
	.single-product form.variations_form .print-option-fields select { width: 100%; }
	.single-product .rtwpvg-wrapper .rtwpvg-thumbnail-image img { height: 80px; }
}

.postid-1410 .booking-btns  {
	display:none !important;
}

.postid-1410 .booking-form  {
	display:none;
}

/* single product css end */ 



/* change css on 29-04-2020 */

.woocommerce-checkout #customer_details abbr.required { color: #666; }
.woocommerce-checkout #customer_details input.input-text { height: 35px; border: 1px solid #707070; padding: 1px 10px 2px; }
.woocommerce-checkout #customer_details input:focus,
.woocommerce-checkout .select2-container--default .select2-selection--single:focus,
.woocommerce-checkout .woocommerce-additional-fields textarea:focus{ border-color: #065288; }
.woocommerce-checkout #customer_details input::placeholder,
.woocommerce-checkout #customer_details select option { color: #b4b4b4 !important; }
.woocommerce-checkout #customer_details select,
.woocommerce-checkout .select2-container--default .select2-selection--single  { height: 35px !important; border: 1px solid #707070; padding: 0 !important; border-radius: 3px; }
.woocommerce-checkout .woocommerce-additional-fields textarea { resize: none; border: 1px solid #707070; padding: 10px !important; height: 80px !important; }
.woocommerce-checkout .woocommerce-input-wrapper strong { font-weight: 400; }

.woocommerce-checkout #customer_details .form-row-first,
.woocommerce-checkout #customer_details .form-row-last,
.woocommerce-checkout #customer_details #shipping_company_field  { padding-bottom: 0 !important; }
.woocommerce-checkout #customer_details #shipping_country_field,
.woocommerce-checkout #customer_details #shipping_address_1_field { padding-bottom: 5px !important; }
.woocommerce-checkout #shipping_address_2_field, .page-id-12 #shipping_city_field, .page-id-12 #shipping_state_field, .page-id-12 #shipping_postcode_field { padding-bottom: 5px !important; }
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered { padding: 2px 10px 0 !important; color: #b4b4b4; }
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow { top: 15%; }
.woocommerce-checkout button.button { padding: 7px 15px 10px !important; }
.woocommerce-checkout button.button:hover { padding: 7px 40px 10px 20px !important; }

/* change css on 29-04-2020 */


/* change css on 07-05-2020 */

.woocommerce-shipping-destination {display: none !important; }
#et-top-navigation .et-cart-info { margin: -5px 0 0 40px !important; }
#et-top-navigation .et-cart-info span { position: relative; }
#et-top-navigation .et-cart-info span::before { position: absolute; top: 1px; left: -22px; margin-right: 0 !important; }
#et_top_search { margin: 1px 0 0 22px !important; }

/* change css on 07-05-2020 */

/*center homepage logos for row of 3 - DO NOT REMOVE */
@media(min-width: 981px) {
 .et_pb_row_2.et_pb_row {
  transform: translateX(13%);
}
}